.intro-block{
    display: flex;
    margin: auto;
    justify-content:center;
    align-items:center;
    gap: 50px;
    background-color: rgb(153, 150, 150);
    max-width: 500px;
    max-height: 400px;
    padding: 10px;
    border-radius: 50px 50px 0px 0px;
    border: solid 5px rgb(77, 71, 71);
}
.image1{
    height: 200px;
}
.intro{
    max-width: 200px;
}
body{
    background-image: url(moonbg.jpg);
    color: rgb(50, 49, 68);
    font-family:'Courier New', Courier, monospace;
}
a {
    color: rgb(38, 4, 42);
    text-decoration:solids;
}
.main-block{
    display: flex;
    margin: auto;
    justify-content:start;
    align-items:center;
    gap: 50px;
    background-color: rgb(153, 150, 150);
    max-width: 500px;
    max-height: 400px;
    padding: 10px;
    border: solid 5px rgb(77, 71, 71);
}
ul.nav_links {
    list-style-type: none;
}
.footer{
    display: flex;
    margin: auto;
    justify-content:center;
    align-items:center;
    gap: 50px;
    background-color: rgb(153, 150, 150);
    max-width: 500px;
    max-height: 400px;
    padding: 10px;
    border-radius: 0px 0px 50px 50px;
    border: solid 5px rgb(77, 71, 71);
}